.image {
    padding: 20px;
    width: 100%;
}

.image img {
    border: 5px solid white;
}

.image-top {
    margin-bottom: -6px;
}

.starting-p {
    margin-top: 0;
}

.flex {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.flex-col {
    flex-direction: column;
}

.flex-grow-1 {
    flex-grow: 1;
}

.flex-grow-2 {
    flex-grow: 2;
}

.flex-center {
    justify-content: center;
}


.main {
    padding: 0 5% 0 5%;
    height: 200%;
}

.fines-col:first-child {
    padding: 0 15px 0 0 !important;
}

.fines-col:first-child div {
    background-color: rgb(237, 148, 91);
    padding: 15px;
}

.fines-col:first-child .description p {
    margin-bottom: 150px;
}

.fines-col:last-child {
    padding: 0 0 0 15px !important;
}

.fines-col:last-child div {
    background-color: rgb(247, 176, 130);
    padding: 15px;
}

.description {
    color: white;
    font-size: 1.2em;
    height: 100%;
    padding: 0px 30px !important;
}

.description h5 {
    margin: 70px 0;
}


.description > p > a {
    background-color: white !important;
    padding: 5px !important;
    margin: 25px auto;
    width: 70%;
    border-radius: 5px;
    text-align: center;
    display: block;
    color: orange;
}

.content {
    padding: 5% !important;
}

a {
    color: white;
}

.link {
    color: white;
}

.link:hover {
    text-decoration: underline;
}

@media only screen and (max-width: 992px) {    
    .halfway-button-container {
        margin-top: 50px;
    }

    .main {
    }
}